
.blue, a.blue, a.blue:link, a.blue:visited {
	color: #03e6fe;
}
.blue-2, a.blue-2, a.blue-2:link, a.blue-2:visited {
	color: #03cfe4;
}
.blue-3, a.blue-3, a.blue-3:link, a.blue-3:visited {
	color: #03b8cc;
}

.pink, a.pink, a.pink:link, a.pink:visited {
	color: #fe3768;
}
.pink-2, a.pink-2, a.pink-2:link, a.pink-2:visited {
	color: #e4325e;
}
.pink-3, a.pink-3, a.pink-3:link, a.pink-3:visited {
	color: #cc2c54;
}

.yellow, a.yellow, a.yellow:link, a.yellow:visited {
	color: #fffc46;
}
.yellow-2, a.yellow-2, a.yellow-2:link, a.yellow-2:visited {
	color: #e5e33f;
}
.yellow-3, a.yellow-3, a.yellow-3:link, a.yellow-3:visited {
	color: #ccca38;
}

.green, a.green, a.green:link, a.green:visited {
	color: #61ff28;
}
.green-2, a.green-2, a.green-2:link, a.green-2:visited {
	color: #57e524;
}
.green-3, a.green-3, a.green-3:link, a.green-3:visited {
	color: #4ecc20;
}

.gray, a.gray, a.gray:link, a.gray:visited {
	color: #6a6a5d;
}
.gray-2, a.gray-2, a.gray-2:link, a.gray-2:visited {
	color: #5f5f54;
}
.gray-3, a.gray-3, a.gray-3:link, a.gray-3:visited {
	color: #55554b;
}

.gray-cold, a.gray-cold, a.gray-cold:link, a.gray-cold:visited {
	color: #6a6a6a;
}
.gray-cold-2, a.gray-cold-2, a.gray-cold-2:link, a.gray-cold-2:visited {
	color: #5f5f5f;
}
.gray-cold-3, a.gray-cold-3, a.gray-cold-3:link, a.gray-cold-3:visited {
	color: #555555;
}